
[MAIN]
AppName=Free AVI to MP3 Converter
AppVer=1.3
DisplayName=WAV\t\t\t\t\t\tOriginal sampling && channels
BgColor=#464646
FontColor=#FFF
SortIndex=5.1
Type=jp

[AUDIO]
OutputFormat=WAV
AudioBitrate=
AudioBitrateMode=2
LamePreset=3
AudioSampling=0
AudioChannels=0
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

